WinCALIS and UniEdit System Requirements

The following are the minimum requirements for running WinCALIS and UniEdit. However, it is important to keep in mind that the minimum requirements depend on the supplemental language and optional modules that you choose to install. Also, exceeding the requirements will increase performance.

Home | Site Map | Services | New | WinCALIS | UniEdit